RubyGems Navigation menu

qml 1.0.2

ruby-qml provides bindings between QML and Ruby and enables you to use Qt Quick-based GUI from Ruby.

Versions:

  1. 1.0.2 - July 11, 2015 (484 KB)
  2. 1.0.1 - June 20, 2015 (484 KB)
  3. 1.0.0 - June 16, 2015 (484 KB)
  4. 0.0.7 - December 24, 2014 (502 KB)
  5. 0.0.6 - August 19, 2014 (501 KB)
Show all versions (10 total)

Development Dependencies (7):

  • bundler ~> 1.5
  • pry >= 0
  • rake ~> 10.3
  • rspec ~> 3.0
  • sequel ~> 4.12
  • sqlite3 ~> 1.3
  • twitter ~> 5.11
  • Owners:

    Authors:

    • Ryohei Ikegami

    SHA 256 checksum:

    3ac8baad4969b7c76c5a3f5c96153aee83ad783cb851ab617f1461642e2ff2ef

    Total downloads 14,247

    For this version 3,660

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: